{
  "name": "octobercms",
  "description": "Free, open-source, self-hosted CMS platform based on the Laravel PHP Framework.",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "mocha --require @babel/register tests/js/cases/**/*.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/octobercms/october.git"
  },
  "contributors": [
    "Alexey Bobkov <aleksey.bobkov@gmail.com>",
    "Samuel Georges <daftspunky@gmail.com>",
    "Luke Towers <octobercms@luketowers.ca> (https://luketowers.ca)"
  ],
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/octobercms/october/issues"
  },
  "homepage": "https://octobercms.com/",
  "devDependencies": {
    "@babel/cli": "^7.5.5",
    "@babel/core": "^7.5.5",
    "@babel/node": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@babel/register": "^7.5.5",
    "babel-plugin-module-resolver": "^3.2.0",
    "chai": "^4.2.0",
    "jquery": "^3.4.1",
    "jsdom": "^15.1.1",
    "mocha": "^6.2.0",
    "sinon": "^7.4.1"
  },
  "version": "1.0.0",
  "main": "index.js",
  "keywords": [],
  "author": ""
}
